<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('TEXT_HEADING_TITLE', 'Email Messages');
define('TEXT_HEADING_PREVIEW','Preview Mail Template');
define('TEXT_HEADING_EVENT','Event');

define('TEXT_MESSAGE_TYPE','Message Type');
define('TEXT_MESSAGE_ADD','Message Action');
define('TEXT_MESSAGE_SEND','When to Send');


// text for entry form
define('TEXT_NEW_MESSAGE','Message Configuration');

define('TEXT_MESSAGE_SUBJECT','Email Subject:');
define('TEXT_MESSAGE_REPLY_TO','Email Reply-to:');
define('TEXT_INVOICE_TITLE','Invoice Title');
define('TEXT_INVOICE_TEXT','Invoice Text');
define('TEXT_LETTER_TITLE','Letter Title');
define('TEXT_LETTER_TEXT','Letter Text');

define('TEXT_MESSAGE_TEXT','Email Text:');
define('TEXT_MESSAGE_FORMAT','Email Format:');
define('TEXT_FORMAT_TEXT','Text Email');
define('TEXT_FORMAT_HTML','HTML Email');
define('TEXT_FORMAT_BOTH','Text and HTML Email');
define('TEXT_MERGE_FIELDS','Merge Fields');

//image popup display text
define('IMAGE_ADD_MESSAGE','Add Message');
define('IMAGE_MODIFY_MESSAGE','Modify Message');
define('IMAGE_DELETE_MESSAGE','Delete Message');
define('IMAGE_TEST_TEMPLATE','Test Template');
define('IMAGE_CREATE_TEMPLATE','Create Template');
define('IMAGE_MODIFY_OPTIONS','Modify Options');
define('IMAGE_TEST_MAIL','Test Mail');
define('IMAGE_SEND_ALL_CUSTOMERS','Send Mail to all Customers');

//error messge text
define('ERR_EMPTY_SUBJECT','Subject field must not be empty');
define('ERR_EMPTY_REPLY_TO','Reply to field must not be empty');
define('ERR_EMPTY_EMAIL_TEXT','Email text must not be empty');
define('ERR_INVALID_EMAIL_TEXT','Email address is invalid');
define('ERR_INVALID_REPLY_TO','Reply to address is invalid');
define('ERR_EMPTY_EMAIL_ADDRESS','Test Email address must not be empty');
//text for options

define('TEXT_TEST_EMAIL','Test Email address: ');

define('TEXT_TITLE_A','Admin Account');
define('TEXT_TITLE_C','Customer Account');
define('TEXT_TITLE_U','Personal details');
define('TEXT_TITLE_B','Billing details');
define('TEXT_TITLE_D','Delivery details');
define('TEXT_TITLE_O','Order details');
define('TEXT_TITLE_T','Affiliate Account');
define('TEXT_TITLE_F','Affiliate Payment');
define('TEXT_TITLE_I','Invoice Details');
define('TEXT_TITLE_P','Packing Slip Details');
define('TEXT_TITLE_N','Contact Details');

define('TEXT_TYPE_AUT','Admin User Manipulation');
define('TEXT_TYPE_AUR','Admin User Password Remember');
define('TEXT_TYPE_CUS','Customer Account Manipulation');
define('TEXT_TYPE_CUR','Customer Password Remember');
define('TEXT_TYPE_AFT','Affiliate User Signup');
define('TEXT_TYPE_AFR','Affiliate User Password Remember');
define('TEXT_TYPE_AFP','Affiliate Payment Information');
define('TEXT_TYPE_ACU','Message to all customers');
define('TEXT_TYPE_LET','Letter Template');
define('TEXT_TYPE_PSP','Packing Slip Template');
define('TEXT_TYPE_CON','Contact Us');

define('TEXT_TYPE_PRD','Product Sale');
define('TEXT_PACKING_SLIP_TEXT','Packing Slip Text');
define('TEXT_PACKING_SLIP_TITLE','Packing Slip Title');
define('TEXT_STORE_DETAILS','Store Details');
?>
